p, ul {
	font-size: 14px;
	line-height: 1.3em;
	color: #e6d2a3;
}

h1 {
	padding: 0;
	margin: 8px 0;
	color: #fff;
    font-size: 20px;
    font-weight: bold;
}
h1.PageHeader {
	text-transform: uppercase;
}
h2 {
	padding: 0;
	margin: 8px 0;
	color: #fff;
    font-weight: bold;
}

h3 {
	padding: 0;
	margin: 8px 0;
	color: #fff;
    font-weight: bold;
}

h4 {
	padding: 0;
	margin: 8px 0;
	color: #fff;
    font-weight: bold;
}

h5 {
	padding: 0;
	margin: 8px 0;
	color: #fff;
    font-weight: bold;
}
a:link, a:visited {
color: #E9BC0C;
text-decoration: none;
}

a:hover {
color: #E9BC0C;
text-decoration: underline;
}
.redbold {
	color: red;
	font-weight: bold;
}

img {
	max-width: 100%;
	height: auto !important;
}

table td, table th {
	padding: 5px;
}

/* banner */

#banner {
	position: relative;
	height: 350px;
}

#banner img.bannerImage {
	position: absolute;
	left: 0;
	top: 0;
}

#banner .bannerText {
	font-family: Georgia, Times, "Times New Roman", serif;
	position: relative;
	z-index: 10000;
	padding-left: 15px;
	width: 400px;
	text-shadow: 0 0 2px rgba(0,0,0,0.5);
}

#banner .bannerText table td,
#banner .bannerText table th {
	padding: 0;
}

#banner .bannerText p {
	padding: 0;
	margin: 0;
	line-height: 1.3em;
}

#banner .bannerText p.line1 {
	font-size: 1.2em;
	font-style: italic;
	color: #fff;
	padding-bottom: 5px;
}

#banner .bannerText p.line2 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	color: #fff;
	letter-spacing: -2px;
	padding-bottom: 7px;
}

#banner .bannerText p.line3 {
	font-size: 1.06em;
	font-style: italic;
	color: #fff;
}

table.aboutBenefits  {
	margin-bottom: 20px;
}

table.instructors td,
table.instructors th,
table.testimonials td,
table.testimonials th {
	vertical-align: top;
}